<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: document_general.php 2830 2006-01-10 17:13:18Z birdbrain $
//

define('HEADING_TITLE', 'Kategria / Tovar');
define('HEADING_TITLE_GOTO', 'Prej do:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategria / Tovar');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Poradie');

define('TABLE_HEADING_PRICE','Cena/Zava/Vpredaj');
define('TABLE_HEADING_QUANTITY','Mnostvo');

define('TABLE_HEADING_ACTION', 'Voby');
define('TABLE_HEADING_STATUS', 'Stav');

define('TEXT_CATEGORIES', 'Kategria:');
define('TEXT_SUBCATEGORIES', 'Podkategria:');
define('TEXT_PRODUCTS', 'Tovar:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Druh dane:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Priemern hodnotenie:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Mnostvo:');
define('TEXT_DATE_ADDED', 'Dtum vloenia:');
define('TEXT_DATE_AVAILABLE', 'Dtum dostupnosti:');
define('TEXT_LAST_MODIFIED', 'Posledn zmena:');
define('TEXT_IMAGE_NONEXISTENT', 'OBRZOK NEEXISTUJE');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Prosm vlote nov kategriu alebo tovar v tejto rovni.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Pre viac informci o tomto tovare navtvte <a href="http://%s" target="blank">domovsk strnku</a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Tento Tovar bol pridan da %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Tento tovar bude skladom da %s.');

define('TEXT_EDIT_INTRO', 'Prevete prosm potrebn zmeny');
define('TEXT_EDIT_CATEGORIES_ID', 'ID kategrie:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nzov kategrie:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Obrzok kategrie:');
define('TEXT_EDIT_SORT_ORDER', 'Poradie:');

define('TEXT_INFO_COPY_TO_INTRO', 'Vyberte prosm nov kategriu, do ktorej chcete skoprova tento tovar');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Aktulna kategria: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nov kategria');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Editcia kategrie');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Zmazanie kategrie');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Presun kategrie');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Zmazanie tovaru');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Presun tovaru');
define('TEXT_INFO_HEADING_COPY_TO', 'Koprova do');

define('TEXT_DELETE_CATEGORY_INTRO', 'Naozaj chcete zmaza tto kategriu?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Naozaj chcete natrvalo zmaza tento tovar?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>POZOR:</b> Je tu %s alch kategri dosia prepojench do tejto kategrie!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>POZOR:</b> Je tam %s tovarov dosia proviazanch do tejto kategrie!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Vyberte prosm, do ktorej kategrie si prajete tovar <b>%s</b> presun.');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Vyberte prosm, do ktor kategrie si prajete kategriu <b>%s</b> presun.');
define('TEXT_MOVE', 'Presun <b>%s</b> do:');

define('TEXT_NEW_CATEGORY_INTRO', 'Vyplte prosm nsledujce informcie pre vytvorenie novej kategrie');
define('TEXT_CATEGORIES_NAME', 'Nzov kategrie:');
define('TEXT_CATEGORIES_IMAGE', 'Obrzok kategrie:');
define('TEXT_SORT_ORDER', 'radenie:');

define('TEXT_DOCUMENT_STATUS', 'Stav dokumentu:');
define('TEXT_PRODUCTS_VIRTUAL', 'Tovar je virtulny:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Vdy doprava zdarma:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Zobrazenie boxu pre mnostvo tovaru:');
define('TEXT_DOCUMENT_DATE_AVAILABLE', 'Dtum dostupnosti:');
define('TEXT_DOCUMENT_AVAILABLE', 'Povolen');
define('TEXT_DOCUMENT_NOT_AVAILABLE', 'Zakzn');
define('TEXT_PRODUCT_IS_VIRTUAL', 'no, preskoi dodaciu adresu');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Nie, dodacia adresa je povinn');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Ano, vdy doprava zdarma');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Nie, platia dopravn podmienky');
define('TEXT_PRODUCT_SPECIAL_ALWAYS_FREE_SHIPPING', 'Special, Product/Download Combo Requires a Shipping Address');
define('TEXT_PRODUCTS_SORT_ORDER', 'radenie:');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'no, zobrazi box mnostva');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Nie, nezobrazova box mnostva');

define('TEXT_DOCUMENT_NAME', 'Nzov dokumentu:');
define('TEXT_DOCUMENT_DETAILS', 'Obsah dokumentu:');
define('TEXT_DOCUMENT_IMAGE', 'Obrzok dokumentu:');
define('TEXT_DOCUMENT_IMAGE_DIR', 'Nahra do adresra:');
define('TEXT_DOCUMENT_URL', 'URL dokumentu:');
define('TEXT_DOCUMENT_URL_WITHOUT_HTTP', '<small>(bez http://)</small>');

define('EMPTY_CATEGORY', 'Przdna kategria');

define('TEXT_HOW_TO_COPY', 'Metda koprovania:');
define('TEXT_COPY_AS_LINK', 'Odkaz na Tovar - prepojenie');
define('TEXT_COPY_AS_DUPLICATE', 'Duplikova tovar - vytvor sa samostatn tovar');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Pouva sa iba pri duplikcii tovaru ...');
  define('TEXT_COPY_ATTRIBUTES','Skoprova do dupliktu tovar i jeho atribty?');
  define('TEXT_COPY_ATTRIBUTES_YES','no');
  define('TEXT_COPY_ATTRIBUTES_NO','Nie');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Aktulny tovar: ');
  define('TABLE_HEADING_MODEL', 'Kd');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Atributy sa menia pre tovar ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Zmaza <strong>vechny</strong> atribty tovaru pre:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Koprovat atribty do alieho tovaru alebo do kompletnej kategrie z:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Koprova atribty do alieho <strong>tovar</strong> z:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Koprova atributy o al <strong>kategria</strong> z:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Ako ovldat existujce atribty tovaru?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Smate</strong> ako prv, ne budete koprova nov atribty');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Aktualizujte</strong> s novm nastavenm/cenami, ne pridte nov');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignorujte</strong> a pridajte iba nov atribty');

  define('SUCCESS_ATTRIBUTES_DELETED','Atribty spene zmazan');
  define('SUCCESS_ATTRIBUTES_UPDATE','Atribty spene aktualizovan');

  define('ICON_ATTRIBUTES','Zmeny v atribtoch');

  define('TEXT_CATEGORIES_IMAGE_DIR','Nahra do adresra:');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Pozor: Neukazova vobu mnostva, vchodzia hodnota je 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Pozor: Neukazova vobu mnostva, vchodzia hodnota je 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Prosm vyberte:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Zmeny atribtov pro:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Ztiahnutie: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Cena tovaru pode atribtov:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','no');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Nie');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Zobrazen cena bude zaha najniiu skupinu atribtov cien plus cenu');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Zobrazen cena bude zaha najniiu skupinu atribtov cien plus cenu');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Minimlne mnostvo:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Poet v balen:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maximlne mnostvo:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = neobmedzen, 1 = iadny box mnostva alebo max ##');

  define('TEXT_PRODUCTS_MIXED','Mnostvo tovaru Min/Balenie Mix:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Tovar je zdarma');
  define('TEXT_PRODUCT_IS_FREE','Tovar je zdarma:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Tovar je oznaen ZDARMA');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Tovar je oznaen ZDARMA');

  define('TEXT_PRODUCT_IS_CALL','Pro cenu tovaru zavola:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Tovar je nastaven ako: VOLA PRE CENU');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Tovar je nastaven ako: VOLA PRE CENU');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Preskoenie novho atribtu </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Vloenie novho atribtu z </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Aktualizcia z atribtu </strong>');

// meta tags
  define('TEXT_META_TAG_TITLE_INCLUDES','<strong>Mark What the Document\'s Meta Tag Title Should Include:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRODUCTS_NAME_STATUS','<strong>Nzov dokumentu:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_STATUS','<strong>Nadpis:</strong>');
  define('TEXT_PRODUCTS_METATAGS_MODEL_STATUS','<strong>Kd:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRICE_STATUS','<strong>Cena:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_TAGLINE_STATUS','<strong>Title/Tagline:</strong>');
  define('TEXT_META_TAGS_TITLE','<strong>Meta Tag Title:</strong>');
  define('TEXT_META_TAGS_KEYWORDS','<strong>Meta Tag Keywords:</strong>');
  define('TEXT_META_TAGS_DESCRIPTION','<strong>Meta Tag Description:</strong>');
  define('TEXT_META_EXCLUDED', '<span class="alert">EXCLUDED</span>');
?>
