<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: categories.php 3396 2006-04-09 00:02:03Z ajeh $
//

define('HEADING_TITLE', 'Kategorie / Zbo');
define('HEADING_TITLE_GOTO', 'Pejt do:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategorie / Zbo');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Poad');

define('TABLE_HEADING_PRICE','Cena/Sleva/Vprodej');
define('TABLE_HEADING_QUANTITY','Mnostv');

define('TABLE_HEADING_ACTION', 'Volby');
define('TABLE_HEADING_STATUS', 'Stav');

define('TEXT_CATEGORIES', 'Kategorie:');
define('TEXT_SUBCATEGORIES', 'Podkategorie:');
define('TEXT_PRODUCTS', 'Zbo:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Druh dan:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Prmrn hodnocen:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Mnostv:');
define('TEXT_DATE_ADDED', 'Datum vloen:');
define('TEXT_DATE_AVAILABLE', 'Datum dostupnosti:');
define('TEXT_LAST_MODIFIED', 'Posledn zmna:');
define('TEXT_IMAGE_NONEXISTENT', 'OBRZEK NEEXISTUJE');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Prosm vlote novou kategorii nebo zbo v tto rovni.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Pro vce informac o tomto zbo navtivte <a href="http://%s" target="blank">domovskou strnku</a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Toto zbo bylo pidno dne %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Toto zbo bude skladem dne %s.');

define('TEXT_EDIT_INTRO', 'Provete prosm potebn zmny');
define('TEXT_EDIT_CATEGORIES_ID', 'ID kategorie:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nzev kategorie:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Obrzek kategorie:');
define('TEXT_EDIT_SORT_ORDER', 'Poad:');

define('TEXT_INFO_COPY_TO_INTRO', 'Vyberte prosm novou kategorii, do kter chcete zkoprovat toto zbo');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Aktuln kategorie: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nov kategorie');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Editace kategorie');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Smazn kategorie');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Pesun kategorie');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Smazn zbo');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Pesun zbo');
define('TEXT_INFO_HEADING_COPY_TO', 'Koprovat do');

define('TEXT_DELETE_CATEGORY_INTRO', 'Opravdu chcete smazat tuto kategorii?');
define('TEXT_DELETE_CATEGORY_INTRO_LINKED_PRODUCTS', '<strong>Upozornn:</strong> Linked Products whose Master Categories ID are deleted will not price properly. You should first assure that when deleting a Category that contains Linked Products that you reset the Product(s) Master Categories ID to another Category before removing a Category');
define('TEXT_DELETE_PRODUCT_INTRO', 'Opravdu chcete natrvalo smazat toto zbo?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>POZOR:</b> Je zde %s dalch kategori dosud propojench do tto kategorie!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>POZOR:</b> Je tam %s zbo dosud provzan do tto kategorie!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Vyberte prosm, do kter kategorie si pejete zbo <b>%s</b> pesunout.');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Vyberte prosm, do kter kategorie si pejete kategorii <b>%s</b> pesunout.');
define('TEXT_MOVE', 'Pesunout <b>%s</b> do:');

define('TEXT_NEW_CATEGORY_INTRO', 'Vyplte prosm nsledujc informace pro vytvoen nov kategorie');
define('TEXT_CATEGORIES_NAME', 'Nzev kategorie:');
define('TEXT_CATEGORIES_IMAGE', 'Obrzek kategorie:');
define('TEXT_SORT_ORDER', 'azen:');

define('TEXT_PRODUCTS_STATUS', 'Stav zbo:');
define('TEXT_PRODUCTS_VIRTUAL', 'Zbo je virtuln:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Vdy doprava zdarma:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Zobrazen boxu pro mnostv zbo:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Datum dostupnosti:');
define('TEXT_PRODUCT_AVAILABLE', 'Skladem');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Nen skladem');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Ano, peskoit dodac adresu');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Ne, dodac adresa je povinn');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Ano, vdy doprava zdarma');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Ne, plat dopravn podmnky');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Ano, zobrazit box mnostv');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Ne, nezobrazovat box mnostv');

define('TEXT_PRODUCTS_MANUFACTURER', 'Vrobce zbo:');
define('TEXT_PRODUCTS_NAME', 'Nzev zbo:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Popis zbo:');
define('TEXT_PRODUCTS_QUANTITY', 'Mnostv zbo:');
define('TEXT_PRODUCTS_MODEL', 'Kd zbo:');
define('TEXT_PRODUCTS_IMAGE', 'Obrzek zbo:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Nahrt do adrese:');
define('TEXT_PRODUCTS_URL', 'URL zbo:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(bez http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Cena zbo (bez DPH):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Cena zbo (S DPH):');
define('TEXT_PRODUCTS_WEIGHT', 'Pepravn hmotnost zbo:');

define('EMPTY_CATEGORY', 'Przdn kategorie');

define('TEXT_HOW_TO_COPY', 'Metoda koprovn:');
define('TEXT_COPY_AS_LINK', 'Odkaz na zbo - propojen');
define('TEXT_COPY_AS_DUPLICATE', 'Duplikovat zbo - vytvo se samostatn zbo');

define('TEXT_RESTRICT_PRODUCT_TYPE', 'Omezen na typy zbo');
define('TEXT_CATEGORY_HAS_RESTRICTIONS', 'Tato kategorie m omezen pro tyto typy zbo');
define('ERROR_CANNOT_ADD_PRODUCT_TYPE','Specifikovan typy zbo nemohou bt pidny do tto kategorie. Pekontrolujte omezen kategorie.');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Pouv se pouze pi duplikaci zbo ...');
  define('TEXT_COPY_ATTRIBUTES','Zkoprovat do dupliktu zbo i jeho atributy?');
  define('TEXT_COPY_ATTRIBUTES_YES','Ano');
  define('TEXT_COPY_ATTRIBUTES_NO','Ne');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Aktuln zbo: ');
  define('TABLE_HEADING_MODEL', 'Kd');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Atributy se mn pro zbo ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Smazat <strong>vechny</strong> atributy zbo pro:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Koprovat atributy do dalho zbo nebo do kompletn kategorie z:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Koprovat atributy do dalho <strong>zbo</strong> z:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Koprovat atributy do dal <strong>kategorie</strong> z:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Jak ovldat existujc atributy zbo?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Smate</strong> jako prvn, ne budete koprovat nov atributy');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Aktualizujte</strong> s novm nastavenm/cenami, ne pidte nov');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignorujte</strong> a pidejte pouze nov atributy');

  define('SUCCESS_ATTRIBUTES_DELETED','Atributy spn smazny');
  define('SUCCESS_ATTRIBUTES_UPDATE','Atributy spn aktualizovny');

  define('ICON_ATTRIBUTES','Zmny v atributech');

  define('TEXT_CATEGORIES_IMAGE_DIR','Nahrt do adrese:');
  define('TEXT_CATEGORIES_IMAGE_MANUAL', '<strong>Nebo vyberte existujc obrzek na serveru s nzvem:</strong>');

  define('TEXT_VIRTUAL_PREVIEW','Pozor: Toto zbo je oznaeno - doprava zdarma a peskoit dodac adresu');
  define('TEXT_VIRTUAL_EDIT','Pozor: Toto zbo je oznaeno - doprava zdarma a peskoit dodac adresu');
  define('TEXT_FREE_SHIPPING_PREVIEW','Pozor: Toto zbo je znaeno - doprava zdarma, dodac adresa povinn');
  define('TEXT_FREE_SHIPPING_EDIT','Pozor: Ano zbo umouje - doprava zdarma, dodac adresa povinn');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Pozor: Neukazovat volbu mnostv, vchoz hodnota je 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Pozor: Neukazovat volbu mnostv, vchoz hodnota je 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Prosm vyberte:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Zmny atribut pro:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Staen: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Cena zbo podle atribut:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Ano');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Ne');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Zobrazen cena bude zahrnovat nejni skupinu atribut cen plus cenu');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Zobrazen cena bude zahrnovat nejni skupinu atribut cen plus cenu');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Minimln mnostv:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Poet v balen:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maximln mnostv:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = neomezen, 1 = dn box mnostv nebo max ##');

  define('TEXT_PRODUCTS_MIXED','Mnostv zbo Min/Balen Mix:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Zbo je zdarma');
  define('TEXT_PRODUCT_IS_FREE','Zbo je zdarma:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Zbo je oznaeno ZDARMA');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Zbo je oznaeno ZDARMA');

  define('TEXT_PRODUCT_IS_CALL','Pro cenu zbo zavolat:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Zbo je nastaveno jako: VOLAT PRO CENU');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Zbo je nastaveno jako: VOLAT PRO CENU');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Peskoen novho atributu </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Vloen novho atributu z </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Aktualizace z atributu </strong>');

  define('TEXT_SHIPPING_INFO',
  'Pro <strong>virtuln zbo</strong> nen volba zpsobu dopravy a nen povinn dodac adresa, nejdou drkov kupny atd.<br />' .
  '<strong>Vdy doprava zdarma</strong> nem volbu dopravy, ale je povinn dodac adresa<br />' .
  '<strong>Staen</strong> je pedpokldno pout pro virtuln zbo - dn volby nemus bt oznaeny<br />'
  );

  define('TEXT_ANY_TYPE', 'Libovoln druhy');
  define('TABLE_HEADING_PRODUCT_TYPES', 'Druh/y zbo');

// categories status
define('TEXT_INFO_HEADING_STATUS_CATEGORY', 'Zmnit stav kategorie pro:');
define('TEXT_CATEGORIES_STATUS_INTRO', 'Zmnit stav kategorie na: ');
define('TEXT_CATEGORIES_STATUS_OFF', 'Vypnuto');
define('TEXT_CATEGORIES_STATUS_ON', 'Zapnuto');
define('TEXT_PRODUCTS_STATUS_INFO', 'Zmnit vechny stavy zbo na: ');
define('TEXT_PRODUCTS_STATUS_OFF', 'Vypnuto');
define('TEXT_PRODUCTS_STATUS_ON', 'Zapnuto');
define('TEXT_PRODUCTS_STATUS_NOCHANGE', 'Nemnn');
define('TEXT_CATEGORIES_STATUS_WARNING', '<strong>POZOR ...</strong><br />POZNMKA: Vypnutm kategorie bude vypnuto vechno zbo v tto kategorii. Provzan zbo umstn v tto kategorii a kter je sdleno jinou kategori, bude tak vypnuto.');

define('TEXT_PRODUCTS_STATUS_ON_OF',' z ');
define('TEXT_PRODUCTS_STATUS_ACTIVE',' aktivn ');

define('TEXT_CATEGORIES_DESCRIPTION', 'Popis kategorie:');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'U zbo volte pro cenu');

// Metatags
  define('TEXT_INFO_HEADING_EDIT_CATEGORY_META_TAGS', 'Definovn Meta Tag kategori');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_INTRO', 'Uivatelem definovan Meta Tagy pro');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_TITLE', 'Nzev:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_KEYWORDS', 'Klov slova:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_DESCRIPTION', 'Popis:');

define('WARNING_PRODUCTS_IN_TOP_INFO', 'UPOZORNN: You have Products in the Top Level Category. This will cause pricing to not work properly in the Catalog. Products found: ');


?>
