<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: coupon_admin.php 5758 2007-02-08 01:39:34Z ajeh $
//

define('TOP_BAR_TITLE', 'Statistiky');
define('HEADING_TITLE', 'Slevov kupny');
define('HEADING_TITLE_STATUS', 'Stav : ');
define('TEXT_CUSTOMER', 'Zkaznk:');
define('TEXT_COUPON', 'Jmno kupnu:');
define('TEXT_COUPON_ALL', 'Vechny kupny');
define('TEXT_COUPON_ACTIVE', 'Aktivn kupny');
define('TEXT_COUPON_INACTIVE', 'Neaktivn kupny');
define('TEXT_SUBJECT', 'Pedmt slevy:');
define('TEXT_UNLIMITED', 'Neomezen');
define('TEXT_FROM', 'Od:');
define('TEXT_FREE_SHIPPING', 'Doprava zdarma');
define('TEXT_MESSAGE', 'Zprva:');
define('TEXT_RICH_TEXT_MESSAGE','Rich-text zprva:');
define('TEXT_SELECT_CUSTOMER', 'Vybran zkaznk');
define('TEXT_ALL_CUSTOMERS', 'Vichni zkaznci');
define('TEXT_NEWSLETTER_CUSTOMERS', 'Vem odbratelm aktualit');
define('TEXT_CONFIRM_DELETE', 'Chcete opravdu smazat tento kupn?');
define('TEXT_SEE_RESTRICT', 'Aplikovat omezen');

define('TEXT_COUPON_ANNOUNCE','Jsme rdi, e Vm meme nabdnout slevov kupn pro nkup v naem obchod.');

define('TEXT_TO_REDEEM', 'Tento kupn mete vyut v pokladn obchodu. Vlote kd kupnu do danho polka, a pokraujte v objednvce.');
define('TEXT_IN_CASE', ' v ppad, e mte njak problm. ');
define('TEXT_VOUCHER_IS', 'Kd kupnu je ');
define('TEXT_REMEMBER', 'Neztrate kd kupnu, mte zarueno pouit kdu v pokladn a pout ho pro speciln nabdky.');
define('TEXT_VISIT', 'Navtivte ns na %s');
define('TEXT_ENTER_CODE', ' a vlote kd kupnu ');
define('TEXT_COUPON_HELP_DATE', '<p><p>Kupn je platn v rozmez %s a %s</p></p>');
define('HTML_COUPON_HELP_DATE', '<p><p>Kupn je platn v rozmez %s a %s</p></p>');

define('TABLE_HEADING_ACTION', 'Volby');

define('CUSTOMER_ID', 'Zkaznk ID');
define('CUSTOMER_NAME', 'Jmno zkaznka');
define('REDEEM_DATE', 'Datum zaplacen');
define('IP_ADDRESS', 'IP adresa');

define('TEXT_REDEMPTIONS', 'Vyplaceno');
define('TEXT_REDEMPTIONS_TOTAL', 'Celkem');
define('TEXT_REDEMPTIONS_CUSTOMER', 'Pro tohoto zkaznka');
define('TEXT_NO_FREE_SHIPPING', 'Doprava nen zdarma');

define('NOTICE_EMAIL_SENT_TO', 'Oznmen: Email zasln na: %s');
define('ERROR_NO_CUSTOMER_SELECTED', 'Chyba: Zkaznk nebyl vybrn.');
define('ERROR_NO_SUBJECT', 'Chyba: Pedmt slevy nebyl vloen.');

define('COUPON_NAME', 'Nzev kupnu');
//define('COUPON_VALUE', 'Hodnota kupnu');
define('COUPON_AMOUNT', 'Hodnota kupnu');
define('COUPON_CODE', 'Kd kupnu');
define('COUPON_STARTDATE', 'Platn od');
define('COUPON_FINISHDATE', 'Konec platnosti');
define('COUPON_FREE_SHIP', 'Doprava zdarma');
define('COUPON_DESC', 'Popis kupnu <br />(Zkaznk me vidt)');
define('COUPON_MIN_ORDER', 'Minimln objednvka pro kupn');
define('COUPON_USES_COUPON', 'Poet pouit');
define('COUPON_USES_USER', 'Pouit na zkaznka');
define('COUPON_PRODUCTS', 'Povolen seznam zbo');
define('COUPON_CATEGORIES', 'Povolen seznam kategori');
define('VOUCHER_NUMBER_USED', 'slo pouito');
define('DATE_CREATED', 'Datum vytvoen');
define('DATE_MODIFIED', 'Datum posledn zmny');
define('TEXT_HEADING_NEW_COUPON', 'Vytvoit nov kupn');
define('TEXT_NEW_INTRO', 'Prosm, vyplte nsledujc informace pro nov kupn.<br />');
define('COUPON_ZONE_RESTRICTION', 'Omezen pro oblast/kraj: ');
define('TEXT_COUPON_ZONE_RESTRICTION', 'Omezen kupnu pro danou oblast/kraj je voliteln.');

define('ERROR_NO_COUPON_AMOUNT', 'Nen vloena hodnota kupnu');
define('ERROR_NO_COUPON_NAME', 'Nen vloen nzev kupnu ');
define('ERROR_COUPON_EXISTS', 'Kupn s tmto kdem ji existuje');


define('COUPON_NAME_HELP', 'Krtk nzev pro kupn');
define('COUPON_AMOUNT_HELP', 'Hodnota slevy kupnu je bu pevn stka nebo pidat % na konci pro procentuln slevu.');
define('COUPON_CODE_HELP', 'Zde mete vloit vlastn kd, nebo nevyplujte a automaticky se vygeneruje.');
define('COUPON_STARTDATE_HELP', 'Datum zatku platnosti kupnu');
define('COUPON_FINISHDATE_HELP', 'Datum konce platnosti kupnu');
define('COUPON_FREE_SHIP_HELP', 'Kupn umon pro danou objednvku dopravu zdarma. Poznmka: Tato volba je prioritn a hodnota kupnu je ignorovna. Je samozejm respektovna minimln hodnota objednvky pro pouit kupnu');
define('COUPON_DESC_HELP', 'Popis kupnu pro zkaznka');
define('COUPON_MIN_ORDER_HELP', 'Minimln hodnota objednvky pro pouit tohoto kupnu');
define('COUPON_USES_COUPON_HELP', 'Maximln poet pouit kupnu, ale pokud nevyplnte, tak bez omezen.');
define('COUPON_USES_USER_HELP', 'Maximln poet pouit kupnu, ale pokud nevyplnte, tak bez omezen.');
define('COUPON_PRODUCTS_HELP', 'Uvozovky oddluj ID sla zbo, na kter mete kupn pout. Nevyplnnm volte bez omezen.');
define('COUPON_CATEGORIES_HELP', 'Uvozovky oddluj seznam cpaths, na kter mete kupn pout. Nevyplnnm volte bez omezen.');
define('COUPON_BUTTON_PREVIEW', 'Nhled');
define('COUPON_BUTTON_CONFIRM', 'Potvrdit');
define('COUPON_BUTTON_BACK', 'Zpt');

define('COUPON_ACTIVE', 'Stav');
define('COUPON_START_DATE', 'Platn od');
define('COUPON_EXPIRE_DATE', 'Konec platnosti');

define('ERROR_DISCOUNT_COUPON_WELCOME', 'Slevov kupn NEMڎE bt deaktivovn. Tento kupn je nastaven jako uvtac po registraci.<br /><br />Uvtac kupn muste nejprve zmnit.');
define('SUCCESS_COUPON_DISABLED', 'Hotovo! Slevov kupn byl nastaven jako aktivn ...');
define('TEXT_COUPON_NEW', 'Pout nov kd slevovho kupnu:');
define('ERROR_DISCOUNT_COUPON_DUPLICATE', 'UPOZORNN! Duplicitn kupn ... stornovno koprovn pro kd kupnu: ');
define('TEXT_CONFIRM_COPY', 'Pejete si koprovat tento slevov kupn do jinho slevovho kupnu?');
define('SUCCESS_COUPON_DUPLICATE', 'Hotovo! Slevov kupn byl duplikovn ...<br /><br />Zkontrolujte si nzev kupnu a datum ...');
?>