<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_values_manager.php 1148 2005-04-07 19:24:10Z drbyte $
//

define('HEADING_TITLE_OPT', 'Vo+by tovaru');
define('HEADING_TITLE_VAL', 'Nastavenie hodnt atribtov');
define('HEADING_TITLE_ATRIB', 'Atribty tovaru');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nzov tovaru');
define('TABLE_HEADING_OPT_NAME', 'Nzov atribtu');
define('TABLE_HEADING_OPT_VALUE', 'hodnota atribtu');
define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');
define('TABLE_HEADING_ACTION', 'Vo+by');
define('TABLE_HEADING_DOWNLOAD', 'Sahovateln tovar:');
define('TABLE_TEXT_FILENAME', 'Nzov sboru:');
define('TABLE_TEXT_MAX_DAYS', 'Dn do konca:');
define('TABLE_TEXT_MAX_COUNT', 'Maximlny poet stiahnut:');

define('TEXT_WARNING_OF_DELETE', '<span class="alert">Tto monos obsahuje previazan tovar a hodnoty - mazanie nie je bezpen.<br />NOTE: Any associated Download files for this Option Value will not be removed from the server.</span>');
define('TEXT_OK_TO_DELETE', 'Tto monos neobsahuje iadny tovar a previazan hodnoty - maznie je bezpen.');
define('TEXT_OPTION_ID', 'Voba ID');
define('TEXT_OPTION_NAME', 'Nzov atribtu');
define('TABLE_HEADING_OPT_DISCOUNTED','Zavnen');

define('ATTRIBUTE_WARNING_DUPLICATE','Duplicitn atribt - atribt nebol pridan'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Existuje duplicitn atribt - atribt nebyl zmenen'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Volba atribtu a hodnt neshlas - atribt nebol pridan'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Volba atribtu a hodnt neshlas - atribt nebol zmenen'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Mon duplicita pridanho nzvu atribtu'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Mon duplicita pridanej hodnoty atribtu'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','EDITCIA'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','MAZANIE'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','VLOENIE NOVCH ATRIBTOV'); // title
define('TEXT_DOWNLOADS_DISABLED','POZNMKA: Sahovania s zakzn');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dn:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Max:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','radenie');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Vchodzie radenie');
  define('TEXT_SORT',' Poradie: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefix');
  define('TABLE_HEADING_OPT_WEIGHT','Hmotnos');
  define('TABLE_HEADING_OPT_SORT_ORDER','radenie');
  define('TABLE_HEADING_OPT_DEFAULT','Vchodzie');

  define('TABLE_HEADING_YES','no');
  define('TABLE_HEADING_NO','Nie');

  define('TABLE_HEADING_OPT_TYPE', 'Typ voby'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Vekos');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Max');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','riadky');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Komentre');

  define('TEXT_OPTION_VALUE_COMMENTS','Komentre: ');
  define('TEXT_OPTION_VALUE_SIZE','Vekos zobrazenia: ');
  define('TEXT_OPTION_VALUE_MAX','Maximlna dka: ');

  define('TEXT_ATTRIBUTES_IMAGE','Attributes Image Swatch:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','atribty adresra obrzkov:');

  define('TEXT_ATTRIBUTES_FLAGS','hodnoty<br />atribtu:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Pouit iba<br />pre zobrazenie:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'atribt je zdarma<br />pokia je tovar zdarma:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Default Attribute<br />to be Marked Selected:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Apply Same Discounts<br />Used by Product:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Include in Base Price<br />When Priced by Attributes');

  define('TEXT_PRODUCT_OPTIONS_INFO','Editcia volieb tovaru pre dodaton nastavenia');

// Option Names/Values copier from one to another
  define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Koprova do vetkho tovaru, kde Nzov atribtu a hodnota ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Select an Option Name and Value that currently exists on a product or products that you then want to copy another Option Name and Value to for all products with this existing Option Name and Value');
  define('TEXT_SELECT_OPTION_FROM', 'atribt pre porovnanie:');
  define('TEXT_SELECT_OPTION_VALUES_FROM', 'hodnota pre porovnanie:');
  define('TEXT_SELECT_OPTION_TO', 'atribt pre pridanie:');
  define('TEXT_SELECT_OPTION_VALUES_TO', 'hodnota pre pridanie:');
  define('TEXT_SELECT_OPTION_VALUES_TO_CATEGORIES_ID', 'Necha przdn pre VETOK tovar alebo<br />vloi ID kategriu pre aktualizciu tovaru');

// Option Name/Value to Option Name for Category with Product defaults
  define('TEXT_OPTION_VALUE_COPY_OPTIONS_TO', '<strong>Koprova Nzov atribtu/hodnotu do tovaru s existujcim nzvom atribtu ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_OPTIONS_TO', 'Select an Option Name and Value that currently exists on a product or products to add to all products or to only the products in the selected category that have the selected Option Name.
                                                   <br /><strong>Prklad:</strong> Add Option Name: Color Option Value: Red to all Products with Option Name: Size
                                                   <br /><strong>Prklad:</strong> Add Option Name: Color Option Value: Green with default values from Products ID: 34 to all Products with Option Name: Size
                                                   <br /><strong>Prklad:</strong> Add Option Name: Color Option Value: Green with default values from Products ID: 34 to all Products with Option Name: Size for Categories ID: 65
        ');
  define('TEXT_SELECT_OPTION_TO_ADD_TO', 'Option Name to add to:');
  define('TEXT_SELECT_OPTION_FROM_ADD', 'Option Name to add:');
  define('TEXT_SELECT_OPTION_VALUES_FROM_ADD', 'Option Value to add:');
  define('TEXT_SELECT_OPTION_FROM_PRODUCTS_ID', 'Vchodzie hodnoty novho atribtu z tovaru ID# alebo necha przdne pre no default values:');
  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>How should existing product attributes should be handled?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Delete</strong> first, then copy new attributes');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Aktualizovat</strong> existujc atribty novm nastavenm/cenami');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignorovat</strong> existujce atribty a prida iba nov atribty');

  define('TEXT_INFO_FROM', ' z: ');
  define('TEXT_INFO_TO', ' do: ');
  define('ERROR_OPTION_VALUES_COPIED', 'Chyba: Duplicitn Nzov atribtu a hodnoty');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH', 'Chyba: Vybran Nzov atribtu a hodnota neshlas');
  define('ERROR_OPTION_VALUES_NONE', 'Chyba: Ni nenjden ku koprovaniu');
  define('SUCCESS_OPTION_VALUES_COPIED', 'Koprovanie dokonen! ');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH_PRODUCTS_ID', 'Chyba: Chybn atribt/hodnota pre ID# tovaru');

  define('TEXT_OPTION_VALUE_DELETE_ALL', '<strong>Zmaza odpovedajce atribty pre VETOK tovar, ke atribt a hodnota atribtu ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Select an Option Name and Value that currently exists on a product or products that you want deleted from ALL Products or from ALL Products within one Category');
  define('TEXT_SELECT_DELETE_OPTION_FROM', 'atribt pre porovnanie:');
  define('TEXT_SELECT_DELETE_OPTION_VALUES_FROM', 'hodnota pre porovnanie:');

  define('ERROR_OPTION_VALUES_DELETE_MISMATCH', 'Chyba: Neshlas Nzov atribtu a vybran hodnota');

  define('SUCCESS_OPTION_VALUES_DELETE', 'Dokonen: vymazan z: ');
?>