// I18N constants



// LANG: "cz", ENCODING: UTF-8 | ISO-8859-2

// Author: Jiri Löw, <jirilow@jirilow.com>



// FOR TRANSLATORS:

//

//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE

//      (at least a valid email address)

//

//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;

//      (if this is not possible, please include a comment

//       that states what encoding is necessary.)



HTMLArea.I18N = {



	// the following should be the filename without .js extension

	// it will be used for automatically load plugin language.

	lang: "sk",



	tooltips: {

		bold:           "Tučné",

		italic:         "Kurzíva",

		underline:      "Podtrhnutie",

		strikethrough:  "Přeškrtnutie",

		subscript:      "Dolný index",

		superscript:    "Horný index",

		justifyleft:    "Zarovnať doľava",

		justifycenter:  "Na stred",

		justifyright:   "Zarovnať doprava",

		justifyfull:    "Zarovnať do strán",

		orderedlist:    "Zoznam",

		unorderedlist:  "Odrážky",

		outdent:        "Predsadit",

		indent:         "Odsadit",

		forecolor:      "Farba písma",

		hilitecolor:    "Farba pozadia",

		horizontalrule: "Vodorovná čiara",

		createlink:     "Vložiť odkaz",

		insertimage:    "Vložiť obrázok",

		inserttable:    "Vložiť tabuľku",

		htmlmode:       "Prepnúť HTML",

		popupeditor:    "Nové okno editora",

		about:          "O tejto aplikácii",

		showhelp:       "Nápoveda aplikácie",

		textindicator:  "Zvolený štýl",

		undo:           "Vráti poslednú akciu",

		redo:           "Opakuje poslednú akciu",

		cut:            "Vybrať",

		copy:           "Kopírovať",

		paste:          "Vložiť"

	},



	buttons: {

		"ok":           "OK",

		"cancel":       "Zrušiť"

	},



	msg: {

		"Path":         "Cesta",

		"TEXT_MODE":    "Ste v TEXTOVOM REŽIME.  Použite tlačitko [<>] pre prepnutie do WYSIWIG."

	}

};

